• posted a message on Mine & Blade: Battlegear 2

    I recently got an issue when I believe the launcher for MC was updated??

     

    [15:18:53] [main/INFO] [FML]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
    [15:18:53] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 8.1:amd64:6.3, installed at C:\Program Files (x86)\Minecraft\runtime\jre-x64\1.8.0_25
    [15:18:53] [main/WARN] [FML]: The coremod mods.battlegear2.coremod.BattlegearLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

    Link Removed
  • posted a message on NotEnoughItems

    I got a similar issue, but only recently after I think MC launcher got updated??

     

    [15:18:53] [main/INFO] [FML]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
    [15:18:53] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 8.1:amd64:6.3, installed at C:\Program Files (x86)\Minecraft\runtime\jre-x64\1.8.0_25
    [15:18:54] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

    Link Removed
  • posted a message on LLibrary Legacy

    does version 0.6.2 work in a 1.8 forge minecraft?

    Link Removed
  • To post a comment, please or register a new account.